## xhprof 0.9.2+git20130123

=== debian/changelog ===
xhprof (0.9.2+git20130123-1ubuntu1) saucy; urgency=low

  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Oct 2013 10:13:25 +0100

xhprof (0.9.2+git20130123-1build1) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:53:33 +0100

xhprof (0.9.2+git20130123-1) unstable; urgency=low

  * Initial release (closes: #698972).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 26 Jan 2013 20:50:37 +0100
