=== debian/control ===
Source: xhprof
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev
Standards-Version: 3.9.4
Homepage: http://pecl.php.net/package/xhprof

Package: php5-xhprof
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${php:Depends}
Description: Hierarchical Profiler for PHP5
 XHProf is a function-level hierarchical profiler for PHP and
 has a simple HTML based navigational interface. The raw data
 collection component is implemented in C (as a PHP extension). The
 reporting/UI layer is all in PHP. It is capable of reporting
 function-level inclusive and exclusive wall times, memory usage,
 CPU times and number of calls for each function. Additionally, it
 supports ability to compare two runs (hierarchical DIFF reports),
 or aggregate results from multiple runs.
