## xhprof 0.9.4

=== debian/changelog ===
xhprof (0.9.4-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:25:20 +0000

xhprof (0.9.4-1) unstable; urgency=high

  * New upstream release, fixing CVE-2013-4433 (closes: #726284).

  [ Colin Watson <cjwatson@ubuntu.com> ]
  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs
    (closes: #726496).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Oct 2013 08:03:30 +0000
