=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xhprof
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev (>= 5.2.0)
 Standards-Version: 3.9.4
 Homepage: http://pecl.php.net/package/xhprof
