=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,6 @@
 	dh_testdir
 	dh_testroot
 	cd $(CURDIR)/extension/ && phpize --clean
-	rm -f $(CURDIR)/jquery.autocomplete.css
 	dh_clean
 
 install: check
